number.float.length.error={0} 长度不合法，总长度不超过{1}位，小数点后不超过{2}位
number.greaterThanZero={0} 必须大于0
page.pageNo.min=页码最小值为 1
page.pageNo.notNull=页码不能为空
page.pageSize.max=每页条数最大值为 100
page.pageSize.min=每页条数最小值为 -1
page.pageSize.notNull=每页条数不能为空

veneer.save.batchNo.length.max=批次号不能超过32个字符
veneer.save.brand.length.max=品牌不能超过32个字符
veneer.save.classificationName.not.null=分类名称不能为空
veneer.save.color.length.max=颜色不能超过32个字符
veneer.save.factory.length.max=厂家不能超过64个字符
veneer.save.length.not.null=长度不能为空
veneer.save.material.length.max=材料不能超过32个字符
veneer.save.veneerNo.special.character=贴皮编号不能包含特殊字符
veneer.save.fileId.not.null=请上传贴皮照片
veneer.field.num=数量
veneer.field.width=宽度
veneer.field.length=长度
veneer.field.thickness=厚度
veneer.save.num.not.null=数量不能为空
veneer.save.num.positive=数量必须为正整数
veneer.save.num.max=数量不能超过 9999
veneer.save.width.positive=宽度必须大于 0
veneer.save.width.max=宽度不能超过 9999.99
veneer.save.length.max=长度不能超过 9999.99
veneer.save.thickness.max=厚度不能超过 9999.99
veneer.save.length.positive=长度必须大于 0
veneer.save.thickness.positive=厚度必须大于 0
veneer.save.productLevel.not.null=产品等级不能为空
veneer.save.remark.length.max=备注不能超过255个字符
veneer.save.spec.length.max=规格不能超过64个字符
veneer.save.thickness.not.null=厚度不能为空
veneer.save.veneerNo.length.max=贴皮编号不能超过32个字符
veneer.save.veneerNo.not.null=贴皮编号不能为空
veneer.save.width.not.null=宽度不能为空
veneer.save.veneerName.not.null=贴皮名称不能为空
veneer.save.veneerName.length.max=贴皮名称不能超过64个字符
veneer.unplanned.plate.query.veneerNo.length.max=贴皮编号不能超过64个字符
veneer.unplanned.plate.query.plateNo.length.max=板件编号不能超过64个字符
veneer.unplanned.plate.query.sourceVeneerNo.length.max=贴皮商品编号不能超过32个字符
veneer.unplanned.plate.query.material.length.max=贴皮材质不能超过64个字符
veneer.unplanned.plate.query.color.length.max=贴皮颜色不能超过32个字符
veneer.unplanned.plate.query.plateName.length.max=板名称不能超过64个字符
veneer.unplanned.plate.query.length.range.invalid=长度范围必须包含两个非负数，整数最多5位、小数最多3位，且最小值不能大于最大值
veneer.unplanned.plate.query.width.range.invalid=宽度范围必须包含两个非负数，整数最多5位、小数最多3位，且最小值不能大于最大值
veneer.unplanned.plate.query.thickness.range.invalid=厚度范围必须包含两个非负数，整数最多5位、小数最多3位，且最小值不能大于最大值
veneer.defect.save.id.not.null=贴皮ID不能为空
veneer.classification.name.save.name.not.null=分类名称不能为空
veneer.classification.name.save.name.length.max=分类名称长度不能超过64

order.detail.component.list.query.orderId.not.null=订单编号不能为空
order.detail.component.list.query.roomIds.max=房间查询范围不能超过200个
order.detail.component.list.query.bodyIds.max=柜体查询范围不能超过200个
order.detail.component.list.query.componentIds.max=部件查询范围不能超过200个
order.detail.component.plate.page.query.componentId.not.null=部件编号不能为空

order.cadview.plate.cadinfo.plateno.not.null=板件编号不能为空
order.cadview.plate.page.orderid.not.null=订单编号不能为空

order.component.assemble.req.orderIds.max=查询订单编号列表不能超过100个
order.component.assemble.req.name.max=名称长度不能超过 64 个字符
